body {
    background:#FFFFFF;
    margin:30;
    font-family:Arial, Helvetica Neue, Helvetica, sans-serif;;
    font-size:14px;
    color:#232323;
}

.btn-velocity-blue {
	background-color: #149dcc;
	border-color: #149dcc;
	color: #FFFFFF;
}

.btn-velocity-blue:hover {
	background-color: #0d6786;
	border-color: #0d6786;
	color: #FFFFFF;
}

header {
	background:#302B53;
	padding-left: 15px;
	height: 50px;
	position: relative;
}

header > * {
	display: inline-block;
	line-height: 50px;
}

header > a > img {
	height: 30px;
}

header > .title {
	color:#FFFFFF;
	font-size: 24px;
	position: absolute;
	left: 50%;
	transform: translateX(-50%);
	-ms-transform: translateX(-50%);
	-webkit-transform: translateX(-50%);
}

@media (max-width: 767px) { 
	header > .title {
		right: 12px;
		left: auto;
		transform: unset;
		-ms-transform: unset;
		-webkit-transform: unset;
	}
}

.intro {
	font-size:18px;
	padding: 15px;
	margin-top: 6px;
}

.card-ctn {
	margin-top: 30px;
}

.intro,
.card-ctn {
	max-width: 1000px;
}

.icon-ctn {
	height: 250px;
}

.icon-ctn > * {
	width: 100%;
}

.icon-ctn > img:first-child {
	height: 80%;
}
.card-text {
	hyphens: auto; 
	text-align: justify;
}
.icon-ctn > img.vc-logo {
	width: 100%;	
	height: auto;
	margin-left: auto;
	margin-right: auto;
	display: block;
}
.icon-ctn > img.e-store-logo {
	width: 70%;	
	height: auto;
	margin-left: auto;
	margin-right: auto;
	display: block;
}

.icon-ctn.postident > img{
	height: auto;
	margin-top: 50px;
}

@media (max-width: 576px) {
	.intro {
		margin-bottom: 0;
	}
	.card-ctn {
		margin-top: 0;
	}
	.card {
		margin-bottom: 6px; 
	}
	.card-ctn > .row > div:last-child .card {
		margin-bottom: 0;
	}
	.icon-ctn {
		height: 100px;
	}
	.icon-ctn.uni > img {
		height: 100%;
	}
	.icon-ctn.postident > img{
		display: block;
		width: 95%;
		height: auto;
		margin: 0 auto;
	}
}
.sep {
	font-size:30px;
	text-align: center;
	color: #727573;
}
footer {
	text-align: center;
	margin-top: 30px;
	margin-bottom: 12px;
}

footer > #blackCircle {
    margin: 0 4px;
}











/*
     FILE ARCHIVED ON 09:04:17 May 08, 2019 AND RETRIEVED FROM THE
     INTERNET ARCHIVE ON 02:25:42 Jul 10, 2026.
     JAVASCRIPT APPENDED BY WAYBACK MACHINE, COPYRIGHT INTERNET ARCHIVE.

     ALL OTHER CONTENT MAY ALSO BE PROTECTED BY COPYRIGHT (17 U.S.C.
     SECTION 108(a)(3)).
*/
/*
playback timings (ms):
  captures_list: 0.598
  exclusion.robots: 0.042
  exclusion.robots.policy: 0.031
  esindex: 0.01
  cdx.remote: 10.345
  LoadShardBlock: 183.407 (3)
  PetaboxLoader3.resolve: 509.202 (4)
  PetaboxLoader3.datanode: 75.594 (4)
  load_resource: 424.555
*/